@import url('https://fonts.cdnfonts.com/css/komika-2');

.navbar-brand, .logo{
    font-family: 'Komika', sans-serif;
    font-size: 35px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Bayangan teks */
}

.namaPapan {
    font-family: 'Komika', sans-serif;
    color: #fff;
    font-size: 98px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); /* Bayangan teks */
    position: absolute;
    bottom: -677px;
    right: 405px
}

.background-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('checkouttes_fhddddd.png'); /* Ganti dengan URL gambar yang ingin Anda gunakan */
    background-size: cover;
    filter: blur(20px); /* Menyesuaikan nilai untuk efek blur yang diinginkan */
    opacity: 0.3; /* Menyesuaikan nilai untuk efek memudar yang diinginkan */
    z-index: -1; /* Pastikan lapisan ini berada di belakang konten lainnya */
}

.modal-description {
    margin: 10px 0;
    text-align: justify;
}

.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: scale-down;
}

.modal-img {
    width: 100%;
    height: 20vw;
    object-fit: scale-down;
}

.image-container {
    width: 100%; /* Set the width of the container */
    text-align: center; /* Center-align content within the container */
}

.gambar-atas {
    position: absolute; /* Menggunakan posisi absolut untuk mengatur posisi */
    top: 000;
    left: 100;
    z-index: 1
}

#finals {
    background-image: url("checkouttes_fhddddd.png");
    background-size: 100% 100%;
    width: auto;
    height: 15vw;
    object-fit: scale-down;
}

.kompilasi {
    width: 350px;
    /* height: 15vw; */
    object-fit: scale-down;
}

.bottomLeftImage {
    position: absolute;
    bottom: -720px;
    left: 0
}

.bottomRightImage {
    position: absolute;
    bottom: -720px;
    right: 0
}

.Middlemage {
    position: absolute;
    bottom: -503px;
    right: 400px
}